<?xml version="1.0"?>
<chapters>
  <chapter title="Returning Home" bg="Data/Graphics/Chapter1.jpg" text="After studying abroad for a full year our hero returns to the fair village of Spring Valley.||This is no happy homecoming, though, for terrible news awaits...">
    <flag name="T0" value="1"/>
  </chapter>
  <chapter title="Ranch Repairs" bg="Data/Graphics/Chapter2.jpg" text="Through hard work and diligence our young hero has rebuilt part of Wildhollow Ranch.||But this is only the beginning - having a ranch means tending animals as well...">
    <flag name="Quest-Repair" value="2"/>
  </chapter>
  <chapter title="Breeding" bg="Data/Graphics/Chapter3.jpg" text="Breeding animals can produce strange and unexpected results.||Now we shall see if our hero has what it takes to handle new kinds of animals...">
    <flag name="Quest-Breeding" value="2"/>
  </chapter>
  <chapter title="A New Trail" bg="Data/Graphics/Chapter4.jpg" text="Just as all seemed lost our hero found a new trail leading towards dangerous dragon territory.||Can our young hero find out more about the missing parents...?">
    <flag name="Quest-DwarfLord" value="7"/>
  </chapter>
  <chapter title="Wild Beasts" bg="Data/Graphics/Chapter5.jpg" text="Up 'til now our hero has only dealt with peaceful beasts and animals.||Will the new fierce wild beasts be too much of a challenge...?">
    <flag name="Quest-Wildman" value="9"/>
  </chapter>
  <chapter title="Adventurer" bg="Data/Graphics/Chapter6.jpg" text="Solving quests isn't the only thing that makes an adventurer.||A certain amount of subterfuge can also save the day...">
    <flag name="Quest-Guild" value="3"/>
  </chapter>
  <chapter title="Parents Regained" bg="Data/Graphics/Chapter7.jpg" text="At long last our hero is reunited with the missing parents.||But there is some unfinished business still remaining...">
    <flag name="Quest-Parents" value="17"/>
  </chapter>
  <chapter title="Epilogue" bg="Data/Graphics/Chapter1.jpg" text="All is well that ends well, and our hero's quest is finally at an end...">
    <flag name="Misc-GameOver" value="1"/>
  </chapter>
</chapters>
